#HOC {
  /* overflow-x: hidden; */
  padding-right: 2px;
  box-sizing: border-box;
}

html,
body {
  font-family: "Poppins", sans-serif;
  box-sizing: border-box;
  font-size: 13px;
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
  -webkit-tap-highlight-color: transparent;
}

#RegisterBusiness {
  /* background-image: linear-gradient(
      rgba(15, 15, 15, 0.7),
      rgba(15, 15, 15, 0.7)
    ),
    url("./image/client/header.jpg"); */
  background-size: cover;
  background-position: center;
}

/* width */
::-webkit-scrollbar {
  width: 6px;
  /* display: none; */
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: grey;
  border-radius: 3px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #252525;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New",
    monospace;
}

.fas {
  font-size: 2.3rem;
  align-self: flex-start;
  margin: 0 0 1rem 0.5rem;
}

.icon {
  cursor: pointer;
  font-size: 2rem;
  padding: 0 0.5rem;
  /* margin: 0 1.5rem; */
  cursor: "pointer";
  transition: color 0.2s;
}

/* .ion-logo-twitter {
  font-size: 1.5rem;
} */

/* .ion-logo-youtube {
  font-size: 1.4rem;
} */

.fa-wallet {
  transform: scaleX(-1);
}

.ion-logo-linkedin:hover {
  color: #0077b5;
}
.ion-logo-facebook:hover {
  color: #3b5998;
}
.ion-logo-twitter:hover {
  color: #00aced;
}
.ion-logo-instagram:hover {
  color: #cd486b;
}
.ion-logo-youtube:hover {
  color: #ff0000;
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

#HomeHeader {
  /* background-image: linear-gradient(
      rgba(15, 15, 15, 0.7),
      rgba(15, 15, 15, 0.7)
    ),
    url("./image/client/header.jpg"); */
  background-size: cover;
  background-position: center;
}

input {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
  border-color: transparent;
  outline: none;
}

img {
  pointer-events: none;
}

::placeholder {
  font-family: Poppins, sans-serif;
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #aaa;
  opacity: 1; /* Firefox */
  /* font-size: 1.1rem; */
}

#sticky {
  position: -webkit-sticky;
  position: sticky;
}

@media only screen and (max-width: 960px) {
  #HomeHeader {
    background-size: cover;
    background-position: center bottom;
  }
}

@media only screen and (max-width: 600px) {
}

@media only screen and (max-width: 370px) {
}

/************ markdown START**********************/
/* blog title */
#markdown h1 {
  font-size: 5rem;
  letter-spacing: 2.5px;
  margin: 0 0 1rem;
}

/* section title */
#markdown h2 {
  font-size: 2rem;
  margin: 4rem 0 2rem;
  letter-spacing: 0.5px;
}

/* subsection title */
#markdown h3 {
  font-weight: 500;
  font-size: 1.5rem;
  margin: 1.5rem 0;
}

/* credit text */
#markdown h4 {
  font-weight: 300;
  font-size: 1.3rem;
  margin-bottom: 1.3rem;
  color: dimgrey;
}

#markdown h5 {
}

#markdown h6 {
}

#markdown p,
#markdown li {
  font-size: 1.3rem;
  font-weight: 300;
  letter-spacing: 0.2px;
  line-height: 2.5rem;
  text-align: justify;
}

#markdown li {
  padding-left: 1.5rem;
}

#markdown p img {
  display: flex;
  margin: 0 auto;
  max-width: 100%;
  max-height: 1000px;
  align-self: center;
}

#markdown img:only-child {
  margin: 2rem auto;
}

#markdown img + em {
  color: grey;
}

#markdown a:link {
  color: #29a9c6;
}

/* visited link */
#markdown a:visited {
  color: #29a9c6;
}

/* mouse over link */
#markdown a:hover {
  color: hotpink;
}

/* selected link */
#markdown a:active {
  color: black;
}

@media only screen and (max-width: 600px) {
  #markdown h1 {
    font-size: 3rem;
    letter-spacing: 0.8px;
    margin: 0 0 1rem;
  }
  #markdown h2 {
    font-size: 1.7rem;
    margin: 3rem 0 1.5rem;
    letter-spacing: 0.5px;
  }

  #markdown h3 {
    font-size: 1.3rem;
    margin: 1.3rem 0;
  }
}
/****************markdown END***************/

/********** loading animation *****************/

@keyframes lds-flickr-opacity {
  0% {
    -webkit-transform: translate(0 0);
    transform: translate(0 0);
    opacity: 1;
  }
  49.99% {
    opacity: 1;
    -webkit-transform: translate(20px, 0);
    transform: translate(20px, 0);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(20px, 0);
    transform: translate(20px, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@-webkit-keyframes lds-flickr-opacity {
  0% {
    -webkit-transform: translate(0 0);
    transform: translate(0 0);
    opacity: 1;
  }
  49.99% {
    opacity: 1;
    -webkit-transform: translate(20px, 0);
    transform: translate(20px, 0);
  }
  50% {
    opacity: 0;
    -webkit-transform: translate(20px, 0);
    transform: translate(20px, 0);
  }
  100% {
    opacity: 0;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@keyframes lds-flickr {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(20px, 0);
    transform: translate(20px, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
@-webkit-keyframes lds-flickr {
  0% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
  50% {
    -webkit-transform: translate(20px, 0);
    transform: translate(20px, 0);
  }
  100% {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
  }
}
.lds-flickr {
  position: relative;
}
.lds-flickr div {
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  top: 90px;
  left: 80px;
}
.lds-flickr div:nth-child(1) {
  background: #0d67f1;
  -webkit-animation: lds-flickr 0.8s linear infinite;
  animation: lds-flickr 0.8s linear infinite;
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}
.lds-flickr div:nth-child(2) {
  background: #ffffff;
  -webkit-animation: lds-flickr 0.8s linear infinite;
  animation: lds-flickr 0.8s linear infinite;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.lds-flickr div:nth-child(3) {
  background: #0d67f1;
  -webkit-animation: lds-flickr-opacity 0.8s linear infinite;
  animation: lds-flickr-opacity 0.8s linear infinite;
  -webkit-animation-delay: -0.4s;
  animation-delay: -0.4s;
}
.lds-flickr {
  width: 200px !important;
  height: 200px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}
